@charset "UTF-8";
/****************************************************
 * MODULE
 */
/****************************************************
 * COMPONENT
 */
@media screen and (max-width: 768px) {
  .cp-hdr {
    height: 200px; } }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.privacy-list {
  max-width: 734px;
  padding: 194px 0 104px;
  margin: 0 auto;
  color: #c18259; }
  @media screen and (max-width: 768px) {
    .privacy-list {
      margin: 0% 13.33333% 0% 13.33333%;
      padding: 105px 0 54px; } }
  .privacy-list__unit {
    margin-bottom: 90px; }
    @media screen and (max-width: 768px) {
      .privacy-list__unit {
        margin-bottom: 40px; } }
  @media screen and (max-width: 768px) {
    .privacy-list .m-row {
      -webkit-flex-direction: column;
      flex-direction: column; } }
  .privacy-list .m-row:not(:last-child) {
    margin-bottom: 45px; }
    @media screen and (max-width: 768px) {
      .privacy-list .m-row:not(:last-child) {
        margin-bottom: 20px; } }
  .privacy-list dt, .privacy-list dd {
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    letter-spacing: 0.1em;
    position: relative; }
    @media screen and (max-width: 768px) {
      .privacy-list dt, .privacy-list dd {
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .privacy-list dt {
    -webkit-flex-basis: 250px;
    flex-basis: 250px; }
    @media screen and (max-width: 768px) {
      .privacy-list dt {
        -webkit-flex-basis: auto;
        flex-basis: auto;
        margin-bottom: 11px; } }
  .privacy-list dd {
    -webkit-flex-basis: 484px;
    flex-basis: 484px;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .privacy-list dd, .edge .privacy-list dd {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .privacy-list dd {
        -webkit-flex-basis: auto;
        flex-basis: auto; } }
  .privacy-list li {
    padding-left: 1em;
    position: relative; }
    .privacy-list li:before {
      font-weight: bold;
      position: absolute;
      top: 0;
      left: 0;
      content: '・'; }
  .privacy-list address {
    font-style: normal; }
